/**************************************************************************************************/
/** Includes **************************************************************************************/
/**************************************************************************************************/

@import url("../geral/reset.css");
@import url("../geral/body.css");
@import url("../geral/classes.css");

@import url("../estrutura/topo.css");
@import url("../estrutura/rodape.css");



/**************************************************************************************************/
/** Home - Conteudo *******************************************************************************/
/**************************************************************************************************/

div#site {

  display:table;
  width:1000px;
  
  margin:0px auto 0px auto;
  padding:0px 0px 0px 0px;
}

section:nth-of-type(2) {
  width:100%; 
  height:56px; 
  background:url(../../../imagens/geral/faixa-internas.png) center no-repeat; 
  z-index:200; 
  margin-top:0px;
}


section:nth-of-type(2) div.conteudo {

  display:table;
  width:980px;
  
  margin:0px auto 0px auto;
  padding:0 10px;
  z-index:400;
  position:relative;
}

section:nth-of-type(2) h2 {
  font-family:radikalregular;
  font-size:34px;
  color:#FFF;
  margin:20px 0 0px 85px;
  width:300px;
  float:left;
}

section:nth-of-type(2) div.conteudo a.btVerTodos {
	margin:0px 0 0px 0px;
	width:160px;
	height:40px;
	float:right;
	background:url(../../../imagens/geral/bt-ver-todas.png) no-repeat;
	text-indent:-200000px;
	overflow:hidden;
	margin-right:70px;
}



/**************************************************************************************************/
/** Home - Chamadas: Geral ************************************************************************/
/**************************************************************************************************/

section:nth-of-type(3) {
  
  display:block;
  width:100%;
  height:auto;
  margin:0px 0px 0px 0px;
}


section:nth-of-type(3) div.conteudo {

  display:table;
  width:1000px;
  
  margin:0px auto 0px auto;
}

section:nth-of-type(3) div.conteudo div.RedesSociais{
  
  margin:15px 0px 20px 0px;
  width:598px;
  height:28px;
  float:left;
  background: none;
}

section:nth-of-type(3) div.conteudo div.RedesSociais a {
  
 
  float:left;
  width:95px;
  height: 20px;
  margin:0px;
  padding:0px;
}

section:nth-of-type(3) div.conteudo div.RedesSociais a:nth-of-type(1) {
   
  width:67px;
}

section:nth-of-type(3) div.conteudo h2 {
	font-family:AlFresco;
	font-size:64px;
	color:#5E0B25;
	margin:50px 0 0px 0px;
	float:left;
}




section:nth-of-type(3) div.conteudo figure {
  
  display:block;
  float:left;
  
  width:370px;
  height:224px;
  
 
  margin-left:10px;
  margin-top:10px;
  margin-bottom:5px;
  margin-right:10px;
  border:#CCC solid 1px;

}

section:nth-of-type(3) div.conteudo figure img {
  
  margin-left:5px;
  margin-top:5px;
  margin-bottom:5px;

}

section:nth-of-type(3) div.conteudo h3{
	font-family:radikalregular;
	font-size:30px;
	line-height:30px;
	color:#132C2C;
	margin:20px 0 10px 24px;
}

section:nth-of-type(3) div.conteudo p{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#132C2C;
	line-height:20px;
	margin:0 0 0px 24px;
	text-align: justify;
}

/**************************************************************************************************/
/** Home - Notícias *******************************************************************************/
/**************************************************************************************************/
section:nth-of-type(4) div.conteudo {

  display:table;
  width:980px;
  
  margin:40px auto 0px auto;
  padding:0 10px;
  z-index:400;
  position:relative;
}

section:nth-of-type(4) div.conteudo article:nth-of-type(1) {
  
  margin:0px 0px 0px 20px;
  width:550px;
  height:226px;
  background:none;
  float:left;
  
}

section:nth-of-type(4) div.conteudo article:nth-of-type(2) {
  
  float:right;
  margin:0px 20px 0px 20px;
  
}

